@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300,900);
 html, body {
	 width: 100%;
	 height: 100%;
	 padding: 0;
	 margin: 0;
	 font-family: 'Lato', helvetica, arial, sans-serif;
}
 body {
	 display: inline-block;
	 overflow: hidden;
}

#wrap {
	 display: none;
	 position: relative;
	 top: 25%;
	 width: 12%;
	 margin: 5% auto;
	 overflow: visible;
}

p {
	 color: #fde470;
	 color: #2f2;
	 text-align: center;
	 font-weight: 400;
	 font-size: 1.2em;
	 padding: 0;
	 margin: 0.5em;
}
 p.disclaimer {
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 opacity: 0.5;
	 font-size: 0.9em;
	 color: #000;
	 font-weight: 300;
}
 #collar {
	 display: block;
	 position: relative;
	 width: 848px;
	 height: 353px;
	 top: -124.9%;
	 left: -255%;
	 z-index: 0;
}
 #cylinder {
	 display: block;
	 background: url('cylinder.png');
	 background-size: cover;
	 width: 120px;
	 height: 120px;
	 position: absolute;
	 top: 37.9%;
	 left: 33%;
	 z-index: 9999;
}
 #driver {
	 display: block;
	 width: 272.1739%;
	 height: 84%; 
	 background: url('driver.png');
	 background-size: cover;
	 position: absolute;
	 top: 57%;
	 left: 58%;
	 transform-origin: 3% -3%;
	 z-index: 9999;
}
 #pin {
	 display: block;
	 background-size: cover;
	 width: 7.1304%;
	 height: 146.4347%;
	 position: absolute;
	 left: 58%;
	 top: -90%;
	 transform-origin: 50% 99%;
	 	 z-index: 9999;
}
 #pin .top {
	 display: block;
	 width: 100%;
	 height: 50%;
	 position: absolute;
	 top: 0;
	 left: 0; 
	 background: url('pinTop.png');
	 background-size: cover;
	 	 z-index: 9999;
}
 #pin .bott {
	 display: block;
	 width: 100%;
	 height: 50%;
	 position: absolute;
	 top: 50%;
	 left: 0; 
	 background: url('pinBott.png');
	 background-size: cover;
	 	 z-index: 9999;
}
 #modal {
	 display: none;
	 overflow: auto;
	 position: fixed;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.8);
	 text-align: center;
}
 #modal div {
	 margin-top: 5%;
	 display: inline-block;
	 background: #fff;
	 border-radius: 20px;
	 box-sizing: border-box;
	 padding: 1%;
}
#modal div h1 {
	 margin-bottom: 0.22em;
}
 #modal div h2 {
	 margin-top: 0;
	 margin-bottom: 1.5em;
	 font-size: 1.4em;
}
 #modal div h3 {
	 font-size: 1.1em;
}
 #modal div h4 {
	 font-size: 0.8em;
}
 #modal #win {
	 display: none;
}
 #modal #lose {
	 display: none;
}
 